//
// Site Container
// ===================================================

.site-container {
    -webkit-animation: fadein 1s;
    animation: fadein 1s;
    word-wrap: break-word;
}

@keyframes fadein {
    from { opacity: 0; }

    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }

    to   { opacity: 1; }
}